/*     298304 : 장문 텍스트      */
.textarea__298304__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__298304__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     279378 : 장문 텍스트      */
.textarea__279378__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279378__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279379 : 공백      */
.solid_line__279379__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279379__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279379__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279379__ {height:10px}
}

/*     279380 : 장문 텍스트      */
.textarea__279380__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279380__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279381 : 장문 텍스트      */
.textarea__279381__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279381__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279382 : 공백      */
.solid_line__279382__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279382__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279382__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279382__ {height:10px}
}

/*     279383 : 장문 텍스트      */
.textarea__279383__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279383__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279384 : 장문 텍스트      */
.textarea__279384__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279384__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279385 : 공백      */
.solid_line__279385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279385__ {height:10px}
}

/*     279386 : 공백      */
.solid_line__279386__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279386__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279386__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279386__ {height:10px}
}

/*     279387 : 장문 텍스트      */
.textarea__279387__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279387__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279388 : 이미지      */
.img__279388__ {max-width:100%}
.img__279388__ * {box-sizing:border-box}
.img__279388__ a {display:block;vertical-align:top}
.img__279388__ img {width:px;vertical-align:top}

/*     279389 : 공백      */
.solid_line__279389__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279389__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279389__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279389__ {height:10px}
}

/*     279390 : 장문 텍스트      */
.textarea__279390__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279390__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279391 : 공백      */
.solid_line__279391__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279391__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279391__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279391__ {height:10px}
}

/*     279392 : 표 2.0      */
.table__279392__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279392__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279392__ * {box-sizing:border-box}
.table__279392__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279392__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279392__ td.empty__279392__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279392__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279392__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279392__ > .table_inner {width:px}
}

